@charset "UTF-8";
/*
@mixin light{
  font-family: 'mplus-1p-light', sans-serif;
}
@mixin medium{
  font-family: 'mplus-1p-medium', sans-serif;
}
@mixin bold{
  font-family: 'mplus-1p-bold', sans-serif;
}
@mixin heavy{
  font-family: 'mplus-1p-heavy', sans-serif;
}*/
.sitemap_list_wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  .sitemap_list_wrap ul {
    margin-top: 20px;
    margin-bottom: 100px;
    width: 33%; }
    @media (max-width: 768px) {
      .sitemap_list_wrap ul {
        width: 100%;
        margin-bottom: 0;
        margin-top: 0;
        padding-left: 0; } }
    .sitemap_list_wrap ul li {
      position: relative;
      font-weight: bold;
      font-size: 16px;
      margin-bottom: 15px; }
      @media (max-width: 768px) {
        .sitemap_list_wrap ul li {
          font-size: 14px; } }
      .sitemap_list_wrap ul li::before {
        display: inline-block;
        content: "・";
        padding-right: 5px; }
      .sitemap_list_wrap ul li ul {
        padding-left: 0; }
        .sitemap_list_wrap ul li ul li {
          position: relative;
          font-weight: normal;
          font-size: 14px;
          margin-bottom: 0; }
          .sitemap_list_wrap ul li ul li:first-child {
            margin-top: 5px; }
          @media (max-width: 768px) {
            .sitemap_list_wrap ul li ul li {
              font-size: 14px; } }
    .sitemap_list_wrap ul .haschild ul {
      border: none;
      margin-top: 0;
      margin-bottom: 0;
      width: 100%; }
    .sitemap_list_wrap ul:last-child {
      margin-bottom: 50px; }
